RubyGems Navigation menu

spree_auth 1.1.4

Required dependency for Spree

Versies:

  1. 1.1.5 - February 04, 2013 (20,5 KB)
  2. 1.1.4 - November 19, 2012 (20,5 KB)
  3. 1.1.3 - July 27, 2012 (20,5 KB)
  4. 1.1.2 - July 05, 2012 (20,5 KB)
  5. 1.1.2.rc1 - June 25, 2012 (20,5 KB)
Toon alle versies (53 totaal)

Runtime afhankelijkheden (3):

cancan = 1.6.7
devise ~> 2.0.0
spree_core = 1.1.4

Eigenaren:

Authors:

  • Sean Schofield

SHA 256 checksum:

aa4ccc33d131ee73c5444f5a5b2dec0142c7c505ed1b095d318be3907acc0aa6

Total downloads 236.519

Voor deze versie 3.036

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenties:

N/A

Required Ruby Version: >= 1.8.7

Links: